<?xml version="1.0" encoding="utf-8"?>
<info>
	<hotspot>1</hotspot>
	<name>Portas do A319</name>	
	<icon>ic-documento</icon>	
	<steps>
		<step id="1" close="true" onclose="" >
			<![CDATA[
				<div class="row mb-30 flex">
					<div class="col-sm-6 text-right">
						<img src="uploads/img/expo1/16 - Seção 02 - Com uma carta na mão.jpg" alt="" class="img-0" />
					</div>				
					<div class="col-sm-5 boxTexto" >
						<h2>Com uma Carta na Mão...</h2>
						<p></p>
						<p></p>
						<!--p>(Marília/SP, 6 de outubro de 1951)</p-->
						<!--<h3>Declaração de Principios</h3>-->
						<div id="content1">
							<p>
                                Quando, em 1969, o Governo Federal criou a Empresa Brasileira de Correios e Telégrafos (ECT),<br>
                                 o Bradesco já investia numa moderna frota de veículos, a fim de garantir a agilidade e eficiência
                                  de seus serviços de distribuição de correspondências. Motociclistas circulavam pela cidade de São
                                   Paulo entregando extratos e documentos, com o auxílio do “Guia de Ruas”, criado pelo Banco em 1961.
                                    Nas regiões de difícil acesso, jipes eram utilizados. Em 1969, a antiga Bradesco Turismo S.A.
                                     passou a atuar em todo o Brasil na distribuição de correspondências agrupadas (malotes),
                                      serviço direcionado para a ECT na década seguinte.
                            </p>
						</div>
					</div>
				</div>
			]]>
		</step>
		
		
	</steps>
	
</info>